algorithm: Mixup
criterion: Calibration
criterion_final: 0.24138383567333221
dataset: BBB
hparams:
  alpha: 0.7466654691812693
  augmentation_std: 0.023166729070754476
  lr: 3.0115555226756587e-08
  mlp_depth: 3
  mlp_width: 64
  no_augmentations: 10
  penalty_weight: 0.270215814015517
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.01
representation: ChemBERTa
seed: 7
test_calibration_Brier score_0: 0.24111448228359222
test_calibration_Brier score_1: 0.24111594259738922
test_calibration_Brier score_2: 0.24111537635326385
test_calibration_Brier score_final: 0.24111448228359222
test_performance_AUROC_0: 0.47853732109069824
test_performance_AUROC_1: 0.47857165336608887
test_performance_AUROC_2: 0.47850295901298523
test_performance_AUROC_final: 0.47853732109069824
train_val_split: Random
trial_seed: 52931
val_calibration_Brier score_0: 0.24161852896213531
val_calibration_Brier score_1: 0.2414012849330902
val_calibration_Brier score_2: 0.24113169312477112
val_calibration_Brier score_final: 0.24161852896213531
val_performance_AUROC_0: 0.5114942193031311
val_performance_AUROC_1: 0.5299586653709412
val_performance_AUROC_2: 0.5406311750411987
val_performance_AUROC_final: 0.5114942193031311
